=== debian/changelog ===
liqtutor (0.1.0) unstable; urgency=low

  * liqtutor Initial release. branched from liqcalendar

 -- Gary Birkett <liquid@gmail.com>  Mon, 31 Jan 2011 00:09:10 +0000
